<h1>
	<a href="<?= $this->escape($this->link); ?>"
      title="<?= $this->translate('View original entry'); ?>"
	><?= $this->escape($this->title); ?></a>
</h1>
<? if(!empty($this->content)): ?>
<div class="content">
	<?= $this->secure($this->content, 'HtmlPurifier'); ?> 
</div>
<? endif; ?>